#main{
	width:960px;
	margin:0 auto 0 auto;
}
#sidebar{
	width:300px;
	float:left;
}
#sidebar .region-sidebar .block-menu .content ul{
	list-style:none;
	background:url(../img/sidebar_head.jpg) no-repeat 0 0;
	margin:0;
	padding:30px 0 0 0;
	border-bottom:1px solid #e9e9e9;
}
#sidebar .region-sidebar .block-menu .content ul li{
	list-style:none outside none;
	margin:0;
	padding:10px 0 10px 30px;
	background:url(../img/sidbar_li_bg.jpg) repeat-y 0 0;
}
#sidebar .region-sidebar .block-menu .content ul li a{
	color:#3c3c3c;
	font-size:15px;
	display:block;
	padding:0 0 0 12px;
	background:url(../img/sidebar_li_a_ico.jpg) no-repeat left 7px;
}
#sidebar .region-sidebar .block-menu .content ul li a:hover{
	text-decoration:underline;
}
#content{
	text-align:left;
	width:642px;
	_width:626px;
	float:left;
	margin:0 8px;
	display:inline;
}
#content h1{
	background:url(../img/content_title.jpg) no-repeat 0 0;
	color:#3c3c3c;
	padding:3px 0 2px 32px;
	font-size:16px;
	font-weight:500;
}
#content .region-content .block-system .content .node .content .field{
	background:#fbfbfb;
	width:610px;
	border:1px solid #e9e9e9;
	margin:10px 0 20px 0;
}
.node-product .content {
    background: #FBFBFB;
    border: 1px solid #E9E9E9;
}
.node-product .content .field-label {
    display:none;
}
.field-type-image {
    width:0;
}
#content .region-content .block-system .content .node-product .content  .field-type-image {
    background: transparent;
    border: none;
}

.field-name-field-image1 {
    width: 405px !important;
    float: right;
}
.field-name-field-image2 {

}
.field-name-field-image2 img {
clear: both;

}

#testimonials{
	background:#f5f5f5;
	border:1px solid #e9e9e9;
	margin:10px 0 0 0;
	padding:10px 0;
}
.page-industry-news .view-id-industry_news .view-content ul {
	padding:20px 10px;
	margin:20px 0 0 0;
	background:#efefef;
}
.page-industry-news .view-id-industry_news .view-content ul li{
	text-align:right;
	list-style:none outside none;
	padding:3px 0;
}
.page-industry-news .view-id-industry_news .view-content ul li a{
	float:left;
	color:#777;
}
.page-industry-news .view-id-industry_news .view-content ul li a:hover{
	text-decoration:underline;
}

#box {
    display:inline;
    position:fixed;
    right:-174px;
    top:230px;
    left:expression(eval(document.documentElement.scrollLeft+document.documentElement.clientWidth-this.offsetWidth)-(parseInt(this.currentStyle.marginLeft,10)||0)-(parseInt(this.currentStyle.marginRight,10)||15));
    top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||300)-(parseInt(this.currentStyle.marginBottom,10)||0)));
    background:url(../img/customer.jpg) 0 0 no-repeat;
    width:174px;
    height:164px;
    padding-top:44px;
}
#box a {
    width:120px;
    height:25px;
    line-height:30px;
    padding-right:20px;
    display:block;
    float:right;
    font: 12px/1.5 Microsoft Yahei,sans-serif,Helvetica,Arial;
    text-align: left;
}
#box a {
    color:#000;
}
#box a:hover {
    color:#6195EA;
}
#box a:first-child {
    padding-top:34px;
}
